<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14e5e05d89a9cb6e702a2334e9e48817">
  <dict>
    <!--2021-09-24 10:07:19.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2022-07-06 16:21:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-08 18:38:42.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 11:57:15.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2020-03-28 11:04:35.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
